[General]
Name: azerinoxrektygon edit
Author: marcel7 (various artists)
Version: latest

AllowSliderBallTint: 1
SliderBallFlip: 1
SpinnerFadePlayfield: 0
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
//Combo1: 26,116,242
//Combo2: 164,32,240
//Combo3: 37,185,239
//Combo4: 23,209,116
//Combo5: 255,75,255
Combo1: 255, 255, 255


SliderBorder: 190,190,190
SliderTrackOverride: 3,3,12

SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 14
ComboPrefix: score/numbers
ComboOverlap: 9
ScorePrefix: score/numbers     
ScoreOverlap: 9